Subject: Re: bug#17073: 24.3.50; file-symlink-p doesn't return t as described in the doc

From: Juanma Barranquero <[email-masked]>
Date: Mon, 24 Mar 2014 05:00:34 +0100

On Mon, Mar 24, 2014 at 4:52 AM, Eli Zaretskii <[email-masked]> wrote:

> The difference is between the file (a.k.a. "basename") part of the
> file name, and the leading directories part.  And yes, it is true.

Well, as I said, I think that docstring could benefit from a little love.

    J